[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Default Image Viewer
Exec=defaultimageviewer
Icon=/usr/share/midi-icons/paint48.png
Terminal=false
Type=Application
X-MultipleArgs=false
Categories=Graphics;
NoDisplay=true

